@charset "utf-8";

/* ==================================
	desktop css (min-width: 1366px)
================================== */

/* #region css-variable */
:root {
    --header-height: min(5vw, 150px);
    --fontSize: 24px;
    --sectionPaddingBlock: 60px;
    --sectionPaddingInline: min(10%, 60px);
    --contentWidth: min(100%, 1080px);
}

/* #endregion */

body {
    width: 100vw;
    overflow-x: hidden;
}

p {
    width: fit-content;
    margin-inline: auto;
}
.content-frame {
    max-width: var(--contentWidth);
    margin-inline: auto;
}

.small {
    font-size: 0.7rem;
}

.sp-only {
    display: none;
}

.go-top-btn {
    right: calc((100vw - var(--contentWidth)) / 2 - 100px - 2vw);
    width: min(5vw, 100px);
    height: min(5vw, 100px);
}
header {
    position: sticky;
    background: #fff;
}
.top-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 12px;
    padding-top: 10px;
    padding-bottom: 30px;
}
.top-logo__image {
    width: 20%;
    margin: 0;
}
.top-logo__text {
    font-size: 0.9rem;
}

.modal {
    height: auto;
    margin-top: 78px;
    background: none;
}
.modal.hidden {
    transform: translateX(0);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
    background: #005584;
}
.modal .content-frame {
    padding: 0;
}
.global-navi {
    margin-top: 0;
}
.global-navi-content {
    display: flex;
    justify-content: space-around;
}
.nav-btn {
    margin-block: 0;
    background: #005584;
    border-right: 1px solid #fff;
}
.nav-btn:first-of-type {
    border-left: 1px solid #fff;
}
.nav-btn:hover {
    color: #005584;
}

.top-image.content-frame {
    height: min(85vw, 1200px);
}
.top-image img {
    padding-top: 72px;
}

.main-section__title {
    font-size: 1.85rem;
    margin-bottom: 42px;
}
.main-section__subtitle {
    font-size: 1.1rem;
    line-height: 1.75rem;
}
.main-section__subtitle.decoration {
    margin-bottom: 38px;
}
main section p {
    line-height: 1.5rem;
    margin-block: 20px;
}

.btn {
    width: 40%;
    padding-block: 22px;
    margin-block: 28px;
    border-radius: 50px;
}

#photo {
    width: 80%;
    border-radius: 8px;
}

.category-title {
    border: 2px solid #fff;
    padding-block: 20px;
    padding-inline: 30px;
}
.category-title.color {
    margin-top: 36px;
}
.category-title.white {
    margin-top: 20px;
    padding-block: 14px;
}

.entry__process {
    width: fit-content;
    margin-inline: auto;
}

.jrc__image {
    width: 80%;
}

footer .content-wrapper {
    padding-block: 42px;
}